body {
padding: .2cm 2cm 6cm .2cm;
background: #2a5128;
color : #cfddce;
background-repeat: repeat-y;
background-position: 100% 100%;
}

a:link { color: #2eba21}
a:visited { color: #939393}
a:active { color: #15ff00}
a:hover { color: white }


h1 {
color: #cfddce;
}

p {
color : inherit;
padding: 1cm 2.5cm 2.5cm 1cm;
}

.fancy {
color : inherit;
background: #000 url("bg.png");
background-repeat: repeat-x;
background-position: 100% 100%;
}

.grey {background:#aaaaaa}

.left {float: left}

.right {
float: right;
}

.boring {
padding: 1cm 2.5cm 2.5cm 1cm;
color : black;
background: #fff;
}

.stealth {
padding: 0 0 0 0;
background: #2a5128;
}



